Bug 71214 - [chromium] css2.1/20110323/block-non-replaced-width-008.htm fails on mac 10.5 CG
Summary: [chromium] css2.1/20110323/block-non-replaced-width-008.htm fails on mac 10.5 CG
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Robert Hogan
URL:
Keywords: LayoutTestFailure, PlatformOnly
Depends on:
Blocks:
 
Reported: 2011-10-31 03:17 PDT by Andrey Kosyakov
Modified: 2011-11-07 12:29 PST (History)
3 users (show)

See Also:


Attachments
Patch (7.85 KB, patch)
2011-11-01 14:16 PDT, Robert Hogan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Robert Hogan 2011-10-31 09:53:26 PDT
I can't find this bot anywhere, can you point me to it?
Comment 3 Robert Hogan 2011-11-01 14:16:04 PDT
Created attachment 113215 [details]
Patch
Comment 4 Robert Hogan 2011-11-01 14:16:30 PDT
(In reply to comment #3)
> Created an attachment (id=113215) [details]
> Patch

Asking for review because I'm not sure this is the right folder to drop the new result.
Comment 5 Adam Barth 2011-11-02 10:51:00 PDT
Comment on attachment 113215 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=113215&action=review

> LayoutTests/ChangeLog:4
> +        [chromium] css2.1/20110323/block-non-replaced-width-008.htm fails on mac 10.5 CG
> +        https://bugs.webkit.org/show_bug.cgi?id=71214

This will effect 10.6 as well as 10.5.  If you just want 10.5, you can put it in http://trac.webkit.org/browser/trunk/LayoutTests/platform/chromium-cg-mac-leopard
Comment 6 WebKit Review Bot 2011-11-07 12:29:25 PST
Comment on attachment 113215 [details]
Patch

Clearing flags on attachment: 113215

Committed r99457: <http://trac.webkit.org/changeset/99457>
Comment 7 WebKit Review Bot 2011-11-07 12:29:30 PST
All reviewed patches have been landed.  Closing bug.